Bug 995939 - Unable to attach subscriptions with Cores, RAM and Instance based to a custom distributor
Unable to attach subscriptions with Cores, RAM and Instance based to a custom...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: Triaged
Depends On: 987594
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 00:12 EDT by sthirugn@redhat.com
Modified: 2014-04-30 13:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 987594
Environment:
Last Closed: 2014-04-30 13:24:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Tom McKay 2013-08-26 09:50:35 EDT
Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: 027d74332917297a2ca8d3b0acf44d86511ffd2f
      https://github.com/Katello/katello/commit/027d74332917297a2ca8d3b0acf44d86511ffd2f
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2013-08-26 (Mon, 26 Aug 2013)
Comment 4 Mike McCune 2013-10-17 17:03:40 EDT
Moving this to be tested during MDP3, not critical for MDP2 success story
Comment 5 sthirugn@redhat.com 2014-04-30 12:19:11 EDT
Custom distributors not applicable to sat6

Note You need to log in before you can comment on or make changes to this bug.